/* Inter */

@font-face {
    font-family: 'Inter';
    src: url('fonts/Inter-ExtraLight.woff2') format('woff2');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Inter';
    src: url('fonts/Inter-ExtraLightItalic.woff2') format('woff2');
    font-weight: 200;
    font-style: oblique;
}

@font-face {
    font-family: 'Inter';
    src: url('fonts/Inter-Light.woff2') format('woff2');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Inter';
    src: url('fonts/Inter-LightItalic.woff2') format('woff2');
    font-weight: 300;
    font-style: oblique;
}

@font-face {
    font-family: 'Inter';
    src: url('fonts/Inter-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Inter';
    src: url('fonts/Inter-Italic.woff2') format('woff2');
    font-weight: 400;
    font-style: oblique;
}

@font-face {
    font-family: 'Inter';
    src: url('fonts/Inter-Medium.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Inter';
    src: url('fonts/Inter-MediumItalic.woff2') format('woff2');
    font-weight: 500;
    font-style: oblique;
}

@font-face {
    font-family: 'Inter';
    src: url('fonts/Inter-SemiBold.woff2') format('woff2');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Inter';
    src: url('fonts/Inter-SemiBoldItalic.woff2') format('woff2');
    font-weight: 600;
    font-style: oblique;
}

@font-face {
    font-family: 'Inter';
    src: url('fonts/Inter-Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Inter';
    src: url('fonts/Inter-BoldItalic.woff2') format('woff2');
    font-weight: 700;
    font-style: oblique;
}



/* Icofont */

@font-face {
    font-family: 'Icofont';
	src: url('fonts/icofont.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}